/* Filter */

.filter {
	padding:0 10px 10px;
}	

/* Poll */

.poll {
	padding:0 10px 10px;
}

/* Search-block */

.search-block {
	padding:0 10px 10px;
}

/* Navigation */

.navigation {
	color:#666;
	padding:0 0 5px;
}

	.navigation a {
		text-decoration:none;
		color:#636363;
		background:#F9F9F9;
		border:1px solid #999;
		padding:3px 6px;
		font-size:11px
	}

	.navigation a:hover {
		background:#F5FDCF;
		border-color:#999;
	}

	.navigation span {
		text-decoration:none;
		background:#fff;
		padding:3px 6px;
		border:1px solid #999;
		color:#999;
		font-size:11px;
	}

/* Add comments */

.addcomment {
	width: 500px;
	vertical-align:top;
	text-align:left;
}

	.addcomment td {
		padding-bottom:3px;
	}

	.addcom {
		width: 500px;
		margin-left:auto;
		margin-right:auto;
		padding:2px;
/* 		border:2px solid #ddd; */
		margin-bottom:10px;
	}

		.addcomment textarea {
			width:100%;
			border:none;
			height:100px;
		}

	.commentform {
		line-height:25px;
		width:24%;
	}

/* Comments styles */

.comment-head.odd, .comment.odd, .comment-footer.odd {
	background:#E8F8CF;
}

.comment-head {
	color:#555;
	padding:5px 15px;
	overflow:hidden;
	zoom:1;
}

	.comment-head h3 {
		margin:0;
	}

	.comment-head a {
		color:#F26D7D;
	}
	
	.icq img {
		margin-bottom:-5px;
	}
	
	.right {
		float:right;
	}
	
.comment {
	overflow:hidden;
	padding-bottom:7px;
	color:#555;
	zoom:1;
}

	.author-info {
		float:left;
		width:160px;
		padding:6px;
	}
	
	.comment-body {
		display:table;
		padding:6px;
	}
	
		.quote {
			margin:10px 0;
			background:#E6F5CF;
			border:2px dotted #999;
			padding:5px 10px;
		}
	
.comment-footer {
	padding:5px 15px;
	color:#555;
	margin-bottom:8px;
}

	.comment-footer a {
		color:#333;
	}

/* Add news */

.addnews {
	width:98%;
}

	.addnews td {
		padding:3px;
	}

		.addnews textarea {
			width:100%;
			height:100px;
		}

		.addnews .textbox {
			width:200px;
		}
		
		.addnews img {
			vertical-align:top;
		}

/* Feedback */

.feedback {
	width:98%;
}

	.feedback td {
		padding:3px;
	}

		.feedback textarea {
			width:100%;
			height:100px;
		}

/* Lost password */

.lostpassword td {
	padding:3px;
}

/* Personal message */

.pm {
	border-collapse:separate;
	width:98%;
}

	.pm td {
		padding:3px;
	}

		.pm textarea {
			width:100%;
			border:0;
			height:100px;
		}

/* Registration */

.registration td{
	padding:5px;
}

	.registration .button1 {
		margin-bottom:0;
	}

	.registration .textbox {
		width:150px;
	}

/* User info */

.userinfo {
	width:98%;
	margin-bottom:10px;
}

	.userinfo td {
		padding:3px;
		vertical-align:top;
	}

		.userinfo textarea {
			width:100%;
			height:80px;
		}

		.userinfo .textbox {
			width:200px;
		}

/* Stats */

.stats {
	border-collapse:separate;
	margin-bottom:10px;
	width:98%;
}

	.stats td {
		vertical-align:top;
		padding:3px;
	}
	
/* rel */

a {
              font:normal 1.2em Aria
	text-decoration:underline;
	color:#A9CD58;
}

.small_top1 {color: rgb(195, 122, 126)}

.rel {
	padding:3px;
	margin:2px;
	background:#fefdec;
               font-size:12px;
}

	.rel table {
		width:85%;
	}
	
		.rel td {
			padding:1px 2px;
			vertical-align:top;
		}
		
		.rel h3 a {
			color:#F06EAA;
			text-decoration:none;
		}
		
/* News edit */

.news-edit {
	padding:3px;
	border:1px dotted #333;
	background:#eee;
	margin:5px 0;
}